Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 02:18:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good evening.
I want to complaint about the rude behavior  of Centrepoint, burjuman sales person  named N... KHAN he was incharge of baby cloths ground floor to me, a woman. 
Today  17.08.21 around 8 pm, I selected few lee Cooper brand clothes from baby shop section. 
While billing only, billing girl informed those clothes were not part of discount you can avail. I firmly said no such labeling done. The billing  girl called up get manager and she argued it's my mistake and she took me to downfloor to the area to prove her point. But it was evident I was right and no such labeling was done. That billing girl didn't apologize for her trouble to me and then the salesperson namely  I remember N.. Khan only came to me.
He argued and beginned to shout, raise voice at me and I was at disbelief what's happening. No Centrepoint staff came to a woman help. Finally, I left shocked and he was keep shouting while I'm leaving though I asked his name.
This is shocking  for me and embarrassment happened to me before everyone.
I request the Centrepoint management to take serious action against the person and poor customer service by the billing team.
I Trust your consideration for my request.
My email id is [email-masked] and can be reached at 0553135196 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993601